﻿/* pulled from https://www.tescomobile.com/ , https://www.tescomobile.com/static/version1663828259/frontend/TescoMobile/default/en_GB/css/styles-l.min.css , 
https://www.tescomobile.com/static/version1663828259/frontend/TescoMobile/default/en_GB/css/styles-m.min.css and https://www.tescomobile.com/static/version1663828259/frontend/TescoMobile/default/en_GB/Algolia_AlgoliaSearch/internals/autocomplete.min.css */
@import url("client-styles/styles.min.css");
@import url("client-styles/styles-m.min.css");
@import url("client-styles/styles-l.min.css");
@import url("client-styles/autocomplete.min.css");


/* override this so we don't get any horizontal scroll */
.page-main {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.page-footer {
    margin-top: 15px;
}

/* breadcrumb overrides */
.breadcrumb[_ngcontent-c3] li[_ngcontent-c3]:last-of-type::after {
    content: "";
}


.breadcrumb[_ngcontent-c3] li[_ngcontent-c3]:last-of-type a, .breadcrumb[_ngcontent-c3] li[_ngcontent-c3]:last-of-type span {
    font-weight: 600;
    color: #575252 !important;
}

.breadcrumb[_ngcontent-c3] li[_ngcontent-c3]:last-child[class*=icon--after] {
    padding: 0 !important;
}

.breadcrumb[_ngcontent-c3] ol[_ngcontent-c3] {
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-flow: nowrap;
}


.breadcrumb[_ngcontent-c3] ol[_ngcontent-c3] {
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

    .breadcrumb[_ngcontent-c3] ol[_ngcontent-c3]::-webkit-scrollbar {
        display: none;
    }

    .breadcrumb a {
        width: 100%;
    }

.breadcrumb[_ngcontent-c3] {
    padding: 10px 0px!important;
}
/* end breadcrumb overrides */

/* fix header styles - VERY HACKY */

header .panel {
    border: unset;
    box-shadow: none;
}

.header .navigation {
    padding: 0px;
}

header.page-header {
    padding-bottom: 0px;
}


/* end fix header */

small, .small {
    font-size: 14px;
}


/* fix footer styles */
footer .link-body {
    padding: 0px!important; /* hack */
}